### Method

# Camel MimeParser set_header_regex

#### Declaration [src]

    gint
    camel_mime_parser_set_header_regex (
      CamelMimeParser* parser,
      gchar* matchstr
    )

#### Description

No description available.

#### Parameters

`matchstr`

  Type: `gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gint`

No description available.